Deprecation Warning for django 1.8

Issue #22 new
Marvin Kastner
created an issue

I was a bit late updating one old app - now it is on django 1.7. the django-form-utils is up-to-date, meaning 1.0.3. Now I get several warnings which look like this:

/usr/local/lib/python2.7/dist-packages/django/forms/widgets.py:143: RemovedInDjango18Warning: `<<MyModel>>.queryset` method should be renamed `get_queryset`.
.__new__(mcs, name, bases, attrs))

For several models I have. Is it a serious problem or is it a problem already dealt with but I just could not find information on that? Depending on your answer I must decide how to update the whole project.

Comments (0)

  1. Log in to comment